# CAT Bridge: A Versatile Tool for Multi-Omics Analysis

## Overview
With advancements in sequencing and mass spectrometry technologies, multi-omics data can now be easily acquired for understanding complex biological systems. Nevertheless, substantial challenges remain in determining the association between gene-metabolite pairs  due to the complexity of cellular networks. Here, we introduce CAT Bridge (freely available at http://catbridge.work), a user-friendly platform for longitudinal multi-omics analysis to efficiently identify transcripts associated with metabolites using time-series omics data. To evaluate the association of gene-metabolite pairs, CAT Bridge incorporated a range of methods harnessing cause-and-effect relationships and similarity computation, many of which are used in omic analyses for the first time. Additionally, CAT Bridge featured an artificial intelligence (AI) assistant to assist users interpreting the assoication results. We applied  CAT Bridge to self-generated (chili pepper) and public (human) time-series transcriptome and metabolome datasets. CAT Bridge successfully identified genes involved in the biosynthesis of capsaicin in Capsicum chinense L. Furthermore, case study results showed that the convergent cross mapping (CCM) method outperforms traditional approaches in longitudinal multi-omics analyses. CAT Bridge simplifies access to various established methods for longitudinal multi-omics analysis, and enabling researchers to swiftly identify associated gene-metabolite pairs for further validation.

For more information: [Project homepage](http://catbridge.work)

## Installation
Python dependencies can be installed using pip (from the Unix terminal)
```pip install catbridge```

## Contact
The package is developed and maintained by Bowen Yang (by8@ualberta.ca). Please, reach us for problems, comments or suggestions.


